## rust-retain-mut 0.1.2

=== debian/changelog ===
rust-retain-mut (0.1.2-1) unstable; urgency=medium

  * Package retain_mut 0.1.2 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Apr 2021 13:59:46 +0200
