=== debian/control ===
Source: rust-retain-mut
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/retain-mut]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/retain-mut
X-Cargo-Crate: retain_mut
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-retain-mut-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-retain-mut+default-dev (= ${binary:Version}),
 librust-retain-mut-0-dev (= ${binary:Version}),
 librust-retain-mut-0+default-dev (= ${binary:Version}),
 librust-retain-mut-0.1-dev (= ${binary:Version}),
 librust-retain-mut-0.1+default-dev (= ${binary:Version}),
 librust-retain-mut-0.1.2-dev (= ${binary:Version}),
 librust-retain-mut-0.1.2+default-dev (= ${binary:Version})
Description: Provide retain_mut method that has the same functionality as retain but gives mutable borrow to the predicate - Rust source code
 This package contains the source for the Rust retain_mut crate, packaged by
 debcargo for use with cargo and dh-cargo.
