## rust-retain-mut 0.1.7

=== debian/changelog ===
rust-retain-mut (0.1.7-1) unstable; urgency=medium

  * Package retain_mut 0.1.7 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 12:33:11 +0200
