=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -15,7 +15,7 @@
 X-Cargo-Crate: retain_mut
 Rules-Requires-Root: no
 
-# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-retain-mut-dev is very long, consider overriding
 
 Package: librust-retain-mut-dev
 Architecture: any
@@ -28,8 +28,8 @@
  librust-retain-mut-0+default-dev (= ${binary:Version}),
  librust-retain-mut-0.1-dev (= ${binary:Version}),
  librust-retain-mut-0.1+default-dev (= ${binary:Version}),
- librust-retain-mut-0.1.2-dev (= ${binary:Version}),
- librust-retain-mut-0.1.2+default-dev (= ${binary:Version})
+ librust-retain-mut-0.1.7-dev (= ${binary:Version}),
+ librust-retain-mut-0.1.7+default-dev (= ${binary:Version})
 Description: Provide retain_mut method that has the same functionality as retain but gives mutable borrow to the predicate - Rust source code
  This package contains the source for the Rust retain_mut crate, packaged by
  debcargo for use with cargo and dh-cargo.
